RubyGems Navigation menu

lazy_high_charts 1.3.3.beta.2

lazy_high_charts is leading edge rubyist render charts gem for displaying Highcharts graphs.

Versions:

  1. 1.5.4 - May 22, 2014 (176 KB)
  2. 1.5.2 - March 12, 2014 (169 KB)
  3. 1.5.1 - December 22, 2013 (152 KB)
  4. 1.5.0 - October 19, 2013 (153 KB)
  5. 1.5.0.beta1 - July 21, 2013 (149 KB)
Show all versions (31 total)

Authors:

  • Miguel Michelson Martinez, Deshi Xiao

Owners:

Bf47b813b0de4867a015fd4b54ac2fb458bf89ba2dfa037971b05d1afb0480a3

Sha 256 checksum:

d7ecf88dbd6d707bb61a1e8353a2093fd0a2d6f01fe42fc4bb318edbef211bc1

Total downloads 181,966

For this version 247

Show all versions (31 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: